/*  Content Styles
----------------------------------*/
h1,h2,h3,h4 {
	font-size:16px;
	font-weight:normal;
	line-height: 22px;
}

h4 {
	color: #9e005d; 
	font-size: 130%;
	margin-bottom: 20px;
}


a,a:link {
	color:#9e005d;
	text-decoration:none;
}

a:hover {text-decoration: underline;}

a img {
	border:none;
}


/*  RTE Classes
----------------------------------*/
.quellenangaben { font-style: italic; font-size:12px;}

blockquote {
	margin: 0 0 0 30px;
	padding:10px 20px;
	background-color: #ECECEC;
}

blockquote p {
	margin: 0;
	padding: 0;
} 
